{
	"users": [
		{
			"id": 1,
			"name": "alice",
			"email_address": "alice@example.org", 
			"password": "alice"
		},
		{
			"id": 2,
			"name": "bob",
			"email_address": "bob@example.org", 
			"password": "bob"
		},
		{
			"id": 3,
			"name": "charlie",
			"email_address": "charlie@example.org", 
			"password": "charlie"
		}
	],
	"calendars": [
		{
			"id": 1,
			"name": "house",
			"public": false,
			"members": [
				{
					"user_id": 1,
					"role": "editor"
				}
			],
			"resource": {
				"kind": "local",
				"data": {
					"events": [
						{
							"name": "clean floors",
							"begin": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 21},
								"time": {"hour": 10, "minute": 0, "second": 0}
							},
							"end": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 21},
								"time": {"hour": 11, "minute": 0, "second": 0}
							},
							"location": "1st floor",
							"description": null
						},
						{
							"name": "clean bathroom",
							"begin": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 28},
								"time": {"hour": 10, "minute": 0, "second": 0}
							},
							"end": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 28},
								"time": {"hour": 11, "minute": 0, "second": 0}
							},
							"location": "1st floor",
							"description": null
						},
						{
							"name": "clean kitchen",
							"begin": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 10, "day": 5},
								"time": {"hour": 10, "minute": 0, "second": 0}
							},
							"end": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 10, "day": 5},
								"time": {"hour": 11, "minute": 0, "second": 0}
							},
							"location": "1st floor",
							"description": null
						}
					]
				}
			}
		},
		{
			"id": 2,
			"name": "turf",
			"public": false,
			"members": [
				{
					"user_id": 1,
					"role": "viewer"
				},
				{
					"user_id": 2,
					"role": "editor"
				}
			],
			"resource": {
				"kind": "local",
				"data": {
					"events": [
						{
							"name": "garden party",
							"begin": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 20},
								"time": {"hour": 18, "minute": 0, "second": 0}
							},
							"end": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 20},
								"time": {"hour": 23, "minute": 0, "second": 0}
							},
							"location": "bob's garden",
							"description": null
						},
						{
							"name": "build bird's retreat",
							"begin": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 25},
								"time": {"hour": 18, "minute": 0, "second": 0}
							},
							"end": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 25},
								"time": {"hour": 23, "minute": 0, "second": 0}
							},
							"location": "dorothy's garage",
							"description": null
						}
					]
				}
			}
		},
		{
			"id": 3,
			"name": "town",
			"public": true,
			"members": [
				{
					"user_id": 1,
					"role": "viewer"
				},
				{
					"user_id": 2,
					"role": "viewer"
				},
				{
					"user_id": 3,
					"role": "editor"
				}
			],
			"resource": {
				"kind": "local",
				"data": {
					"events": [
						{
							"name": "ting",
							"begin": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 23},
								"time": {"hour": 16, "minute": 0, "second": 0}
							},
							"end": {
								"timezone_shift": 2,
								"date": {"year": 2024, "month": 9, "day": 23},
								"time": {"hour": 18, "minute": 0, "second": 0}
							},
							"location": "market square",
							"description": null
						}
					]
				}
			}
		}
	]
}
